distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Link, Trinity Duo [cst-kronos_v2][hd2] Nightly
imageversion=2026.06.18
version=2202606202606140316
describe=NI-2026.06.18-ge991859b
builddate=Sun Jun 14 03:16:04 CEST 2026
box_model=kronos_v2
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
